<!--

body {
font-family : 'arial', serif;
color : #000000;
font-size : 10pt;
background-color : #800000;
vertical-align : top;
text-align : justify;
}

img {
border : 0px;
}

a:link {
text-decoration : none;
color : #00008b;
}

a:visited {
text-decoration : none;
color : #800000;
}

a:hover {
text-decoration : underline;
color : #ff0000;
}

a:active {
text-decoration : underline;
color : #00008b;
}

a.redwhite:link, a.redwhite:visited, a.redwhite:active {
text-decoration : none;
color : #ffffff;
font-weight : bold;
font-family : arial, Helvetica, 'sans serif';
font-size : 10pt;
}

a.redwhite:hover {
text-decoration : none;
color : #ff0000;
font-weight : bold;
font-family : arial, helvetica, 'sans serif';
font-size : 10pt;
}

table {
background-color : white;
font-size : 10pt;
}

td {
text-align : justify;
vertical-align : top;
}

table.darkseagreen {
background-color : #8FBC8F;
color : #000000;
}

td.darkgreen {
background-color : #006400;
color : #ffffff;
text-align : center;
}

td.maroon {
background-color : #800000;
color : #000000;
text-align : center;
}

td.acknowledge {
float : right;
font-size : 8pt;
font-weight : normal;
text-align : right;
}

td.heading {
background-color : #800000;
color : #ffffff;
font-weight : bold;
font-size : 18pt;
text-align : center;
}

td.meter {
text-align : left;
}

h2 {
font-weight : bold;
font-size : 12pt;
font-style : italic;
text-indent:-30px;
}

div.heading2 {
background-color : #191970;
color : #ffffff;
font-weight : bold;
font-size : 12pt;
text-align :center;
}

span.argos {
font-size : 10pt;
font-weight : bold;
}

span.article {
font-family : 'arial', serif;
font-weight : normal;
font-size : 10pt;
}

span.journal {
font-style : italic;
font-size : 10pt;
font-weight : normal;
}

span.features {
font-style : italic;
font-size : 12pt;
font-weight : normal;
}

span.new {
color : #ff0000;
font-style : italic;
font-size : 10pt;
font-weight : normal;
}

span.search {
font-size : 10pt;
font-weight : bold;
}

span.searchbox {
font-size : 10pt;
font-weight : bold;
font-style : italic;
}

p.banner {
text-align : center;
margin-bottom : 0px;
}

pre.linking {
font-size : 8pt;
font-family : arial, helvetica, 'sans serif';
}

.biglink {
font-weight : bold;
font-size : 10pt;
}

.boldlink {
font-weight : bold;
font-size : 10pt;
}

.book {
font-size : 7pt;
text-align : center;
font-family : arial, helvetica, 'sans serif';
}

.bookital {
font-size : 7pt;
font-style : italic;
font-family : arial, helvetica, 'sans serif';
}

.center {
text-align : center;
}

.dept {
font-weight : bold;
font-size : 10pt;
}

.hunger {
font-family : arial;
font-weight : bold;
font-size : 10pt;
text-align:center;
}

.italic, span.journal {
font-style : italic;
font-size : 10pt;
}

.margin40 {
text-align : justify;
margin-left : 40px;
margin-right : 40px;
}

.menu {
background-color : #191970;
color : #ffffff;
text-align : center;
}

.menupage {
font-size : 10pt;
font-weight : bold;
margin-left : 120px;
}

.return {
text-align : center;
font-weight : bold;
}

 .small {
font-family : arial;
font-size : 10pt;
text-align : center;
}

.textlink {
font-family : 'arial', serif; 
font-weight : bold;
font-size : 12pt;
}

.usa {
font-family : arial;
font-size : 10pt;
font-weight : bold;
background-color : #F0FFF0;
border : medium double #00CED1;
padding : 6px;
text-align : center;
}

//-->